const express = require('express');
const Subscriber = require('../controllers/subscriber');
const router = express.Router();

router.post('/create',Subscriber.AddSubscriber);

router.get('/getall', Subscriber.GetAllSubscribers);

router.delete('/delete/:id',Subscriber.DeleteSubscriber);


module.exports = router;
